<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:fragment="head">
<meta charset="UTF-8" />
<title> Documento sin titulo</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
	<header >
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
			<a class="navbar-brand" href="#">Creditos Extracurriculares</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse"
				data-target="#navbarNav" aria-controls="navbarNav"
				aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav nav-pills">
					<li class="nav-item active"><a class="nav-link" href="#">Home
							<span class="sr-only">(current)</span>
					</a></li>
					<li class="nav-item"><a class="nav-link">Clientes</a>
					</li>
				</ul>
			</div>
		</nav>
	</header>
	
	<div class="container"><h1 class="display-4">Eventos</h1></div>
	
	<div class="container">
		<button type="button" class="btn btn-outline-dark">Crear</button>
	</div>

	<div class="container">
		
		
	<form>
		<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
		<table class="table">
			<thead>
				<th scope="col">Nombre</th>
				<th scope="col">Semestre</th>
				<th scope="col">Carrera</th>
				<th scope="col">Operacio</th>
			</thead>
		
			
    	
			
		</table>
	</form>
	</div>
	
</body>
</html>